=== debian/changelog ===
python-proliantutils (2.12.2-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bump debhelper compat to 13.
  * d/rules: Switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 14:57:38 -0500
