## python-proliantutils 2.14.0

=== requirements.txt ===
--- 
+++ 
@@ -9,5 +9,5 @@
 pysnmp>=4.2.3,<5.0.0  # BSD
 
 # Redfish communication uses the Sushy library
-sushy>=3.11.0
+sushy>=4.1.0
 pyOpenSSL>=19.1.0
