=== debian/changelog ===
python-proliantutils (2.14.0-2) unstable; urgency=medium

  * Blacklist test_update_persistent_boot_uefi_target() that is broken under
    Python 3.11 (Closes: #1030469).

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Feb 2023 09:46:37 +0100

python-proliantutils (2.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Sep 2022 09:50:35 +0200

python-proliantutils (2.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:54:21 +0100

python-proliantutils (2.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patches applied upstream.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2022 15:35:34 +0100

python-proliantutils (2.12.0-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Add Fix_the_test_cases_for_latest_sushy.patch (Closes: #997545).

  [ Kevin Allioli ]
  * New upstream release.
  * Added myself in copyright and uploaders.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Nov 2021 14:02:48 +0100

python-proliantutils (2.11.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 12:54:01 +0100
