## python-proliantutils 2.16.0

=== requirements.txt ===
--- 
+++ 
@@ -6,8 +6,10 @@
 jsonschema>=2.6.0 # MIT
 requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
-pysnmp>=4.2.3,<5.0.0  # BSD
+pysnmp-lextudio>=5.0.0 # BSD
+pyasn1-lextudio>=1.1.0 # BSD
+pyasn1-modules-lextudio>=0.2.0 # BSD
 
 # Redfish communication uses the Sushy library
-sushy>=4.1.0
+sushy>=4.5.0
 pyOpenSSL>=19.1.0
