=== debian/changelog ===
python-proliantutils (2.16.0-0ubuntu2) mantic; urgency=medium

  * d/control: Revert back to python3-pysnmp4 (Build-)Depends
    to prevent dependency conflicts in Mantic (LP: #2039055).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Oct 2023 09:42:54 -0400

python-proliantutils (2.16.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * d/p/fix-tag-header-test.patch: Cherry-picked from upstream to fix
    failing unit test.
  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-tag-header-test.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Sep 2023 15:23:44 -0400

python-proliantutils (2.14.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Sep 2022 15:05:19 -0400
