=== debian/control ===
Source: python-proliantutils
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-ddt (>= 1.2.2),
 python3-hacking,
 python3-jsonschema (>= 2.6.0),
 python3-mock,
 python3-openssl (>= 19.1.0),
 python3-os-testr,
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 3.20.0),
 python3-pysnmp4,
 python3-requests (>= 2.10.0),
 python3-retrying (>= 1.2.3),
 python3-six (>= 1.9.0),
 python3-stestr (>= 2.0.0),
 python3-subunit,
 python3-sushy (>= 4.5.0),
 python3-testtools (>= 2.2.0),
 python3-xmltodict (>= 0.12.0),
 subunit,
 testrepository,
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-proliantutils
Homepage: https://opendev.org/x/proliantutils

Package: python-proliantutils-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: client lib interfacing various devices in HP Proliant Servers - doc
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the documentation.

Package: python3-proliantutils
Architecture: all
Depends:
 python3-jsonschema (>= 2.6.0),
 python3-openssl (>= 19.1.0),
 python3-oslo.concurrency (>= 3.8.0),
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 3.20.0),
 python3-pbr (>= 2.0.0),
 python3-pysnmp4,
 python3-requests (>= 2.10.0),
 python3-retrying (>= 1.2.3),
 python3-six (>= 1.9.0),
 python3-sushy (>= 4.5.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-proliantutils-doc,
Description: client lib interfacing various devices in HP Proliant Servers - Python 3.x
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the Python 3.x module.
