## python-proliantutils 2.16.2

=== requirements.txt ===
--- 
+++ 
@@ -7,8 +7,8 @@
 requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
 retrying!=1.3.0,>=1.2.3 # Apache-2.0
 pysnmp-lextudio>=5.0.0 # BSD
-pyasn1-lextudio>=1.1.0 # BSD
-pyasn1-modules-lextudio>=0.2.0 # BSD
+pyasn1>=0.5.1 # BSD
+pyasn1-modules>=0.3.0 # BSD
 
 # Redfish communication uses the Sushy library
 sushy>=4.5.0
