=== debian/changelog ===
python-proliantutils (2.16.2-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090589).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:43:45 +0100

python-proliantutils (2.16.2-2) unstable; urgency=medium

  * Add fix-dependencies.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2024 09:30:38 +0200

python-proliantutils (2.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 16:22:23 +0200

python-proliantutils (2.16.0-3) unstable; urgency=medium

  * Added python3-pyasyncore as (build-)depends (Closes: #1058145).

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2023 22:04:52 +0100

python-proliantutils (2.16.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:18:19 +0200

python-proliantutils (2.16.0-1) experimental; urgency=medium

  * New upstream point release plus some commits.
  * Fixed (build-)depends for this release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Sep 2023 08:51:23 +0200

python-proliantutils (2.14.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1045286).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 10:57:32 +0200
