=== debian/control ===
Source: python-proliantutils
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
 Kevin Allioli <kevin@linit.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-ddt,
 python3-jsonschema,
 python3-openssl (>= 19.1.0),
 python3-os-testr,
 python3-oslo.concurrency,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-pyasyncore,
 python3-pysnmp4,
 python3-requests,
 python3-retrying,
 python3-six,
 python3-subunit,
 python3-sushy (>= 4.5.0),
 python3-testtools,
 python3-xmltodict,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-proliantutils
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-proliantutils.git
Homepage: https://opendev.org/x/proliantutils

Package: python-proliantutils-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: client lib interfacing various devices in HP Proliant Servers - doc
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the documentation.

Package: python3-proliantutils
Architecture: all
Depends:
 python3-jsonschema,
 python3-openssl (>= 19.1.0),
 python3-oslo.concurrency,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-pyasn1,
 python3-pyasn1-modules,
 python3-pyasyncore,
 python3-pysnmp4,
 python3-requests,
 python3-retrying,
 python3-six,
 python3-sushy (>= 4.5.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-proliantutils-doc,
Description: client lib interfacing various devices in HP Proliant Servers - Python 3.x
 Proliant Management Tools provides Python libraries for interfacing and
 managing various devices(like iLO) present in HP Proliant Servers. Currently,
 this module offers a library to interface to iLO4 using RIBCL.
 .
 This package contains the Python 3.x module.
