## python-proliantutils 2.16.3

=== requirements.txt ===
--- 
+++ 
@@ -11,5 +11,5 @@
 pyasn1-modules>=0.3.0 # BSD
 
 # Redfish communication uses the Sushy library
-sushy>=4.5.0
+sushy>=4.5.2
 pyOpenSSL>=19.1.0
