=== debian/changelog ===
python-proliantutils (2.16.3-2) unstable; urgency=medium

  * Switch to python3-pysnmp (from python3-pysnmp4).
  * Add pysnmp7-compat.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2025 09:48:06 +0200

python-proliantutils (2.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix version of sushy.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 14:24:04 +0100
