=== debian/control ===
--- 
+++ 
@@ -26,12 +26,12 @@
  python3-pyasn1,
  python3-pyasn1-modules,
  python3-pyasyncore,
- python3-pysnmp4,
+ python3-pysnmp,
  python3-requests,
  python3-retrying,
  python3-six,
  python3-subunit,
- python3-sushy (>= 4.5.0),
+ python3-sushy (>= 4.5.2),
  python3-testtools,
  python3-xmltodict,
  subunit,
@@ -66,11 +66,11 @@
  python3-pyasn1,
  python3-pyasn1-modules,
  python3-pyasyncore,
- python3-pysnmp4,
+ python3-pysnmp,
  python3-requests,
  python3-retrying,
  python3-six,
- python3-sushy (>= 4.5.0),
+ python3-sushy (>= 4.5.2),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
