=== debian/watch ===
version=3
opts="mode=git" https://opendev.org/x/proliantutils \
refs/tags/v([\d\.]+) debian uupdate
